Subject: FVWM: Fvwm as CDE configuration

From: Igor Vaysenberg <[email-masked]>
Date: Thu, 25 Feb 1999 06:55:31 +0200

Hi,
Does somebody have config files for fvwm to make it looks like Sun CDE
(dtwm) ?

thanks
-- 
_____________________________________________________________________

 Igor Vaysenberg                        Motorola Israel Ltd.          
   phone: +972-3-565-9849               Cellular Software Engineering 
     fax: +972-3-565-8424               16 Kremenetski St.             
  e-mail: [email-masked]     Tel-Aviv 67899, Israel
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].